HORIZON HASKELLDocslts/ghc-9.10.x248f8f02026-10-05Search names, modules, packages, or :: a typeCtrl K

GHC 9.10.3 · lts/ghc-9.10.x · 248f8f0 · 2026-10-05

Modulestripeapi-3.0.0.0Haskell2010

StripeAPI.Operations.GetIssuerFraudRecordsIssuerFraudRecord

Contains the different functions to run the operation getIssuerFraudRecordsIssuerFraudRecord

  • 2 types
  • 2 values
  • Packagestripeapi-3.0.0.0
  • Exports4
  • LanguageHaskell2010
  • LicenceMIT
  • SourceGetIssuerFraudRecordsIssuerFraudRecord.hs
valuegetIssuerFraudRecordsIssuerFraudRecord
  1. :: MonadHTTP m
  2. => GetIssuerFraudRecordsIssuerFraudRecordParameters

    Contains all available parameters of this operation (query and path parameters)

  3. -> ClientT m (Response GetIssuerFraudRecordsIssuerFraudRecordResponse)

    Monadic computation which returns the result of the operation

#
GET /v1/issuer_fraud_records/{issuer_fraud_record}

<p>Retrieves the details of an issuer fraud record that has previously been created. </p>

<p>Please refer to the <a href="#issuer_fraud_record_object">issuer fraud record</a> object reference for more details.</p>

Defines the object schema located at paths./v1/issuer_fraud_records/{issuer_fraud_record}.GET.parameters in the specification.

Constructors

Instances4Eq, Show, FromJSON, ToJSON

Represents a response of the operation getIssuerFraudRecordsIssuerFraudRecord.

The response constructor is chosen by the status code of the response. If no case matches (no specific case for the response code, no range case, no default case), GetIssuerFraudRecordsIssuerFraudRecordResponseError is used.

Instances2Eq, Show